Name: x11-driver-video-ast
Version: 1.1.5
Release: %mkrel 6
Summary: X.org driver for ASPEED Technology Inc
Group: System/X11
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/driver/xf86-video-ast-%{version}.tar.bz2
License: MIT
BuildRequires: x11-proto-devel >= 1.0.0
BuildRequires: x11-server-devel >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1
Conflicts: xorg-x11-server < 7.0

Requires: x11-server-common %(xserver-sdk-abi-requires videodrv)

%description
x11-driver-video-ast is the X.org driver for ASPEED Technology Inc.

%prep
%setup -q -n xf86-video-ast-%{version}

%build
%configure2_5x
%make

%install
%makeinstall_std

%files
%doc COPYING
%{_libdir}/xorg/modules/drivers/ast_drv.la
%{_libdir}/xorg/modules/drivers/ast_drv.so




%changelog
* Thu Nov 17 2016 tv <tv> 1.1.5-6.mga6
+ Revision: 1067775
- rebuild for xserver 1.19

* Sat Jul 23 2016 tmb <tmb> 1.1.5-5.mga6
+ Revision: 1043234
- rebuild for xorg-server 1.18.4

* Wed Feb 17 2016 umeabot <umeabot> 1.1.5-4.mga6
+ Revision: 963365
- Mageia 6 Mass Rebuild

* Wed Nov 11 2015 tv <tv> 1.1.5-3.mga6
+ Revision: 902288
- submit to core/release

* Wed Nov 11 2015 tv <tv> 1.1.5-2.mga6
+ Revision: 902048
- rebuild for new xserver

* Wed Sep 30 2015 tv <tv> 1.1.5-1.mga6
+ Revision: 885402
- new release
- rebuild for xserver 1.17

* Wed Oct 15 2014 umeabot <umeabot> 0.98.0-8.mga5
+ Revision: 743807
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.98.0-7.mga5
+ Revision: 690421
- Mageia 5 Mass Rebuild

* Mon Jun 09 2014 tv <tv> 0.98.0-6.mga5
+ Revision: 635008
- submit to core/release

* Fri Jun 06 2014 tv <tv> 0.98.0-5.mga5
+ Revision: 633665
- rebuild for new xserver RC

* Tue Apr 15 2014 tv <tv> 0.98.0-4.mga5
+ Revision: 614356
- rebuild for new xserver

* Tue Feb 04 2014 tv <tv> 0.98.0-3.mga5
+ Revision: 582306
- new release

* Mon Oct 21 2013 umeabot <umeabot> 0.98.0-2.mga4
+ Revision: 539298
- Mageia 4 Mass Rebuild

* Sat Oct 05 2013 tv <tv> 0.98.0-1.mga4
+ Revision: 491894
- new release
- submit to core/release

* Mon Jan 14 2013 umeabot <umeabot> 0.97.0-3.mga3
+ Revision: 385974
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Sep 06 2012 tv <tv> 0.97.0-2.mga3
+ Revision: 288953
- rebuild for new xserver

* Mon Jul 23 2012 tv <tv> 0.97.0-1.mga3
+ Revision: 273818
- new release

* Thu Jul 12 2012 tv <tv> 0.96.0-1.mga3
+ Revision: 270228
- new release

* Thu Jun 14 2012 tv <tv> 0.95.00-1.mga3
+ Revision: 260468
- new release

* Wed Jun 06 2012 tmb <tmb> 0.93.10-3.mga3
+ Revision: 256379
- rebuild for core/release

* Fri Jun 01 2012 tv <tv> 0.93.10-2.mga3
+ Revision: 253003
- rebuild b/c of ia32 failure

* Wed May 30 2012 tv <tv> 0.93.10-1.mga3
+ Revision: 249919
- new release

* Sat Jan 28 2012 tv <tv> 0.93.9-1.mga2
+ Revision: 202440
- new release

* Tue Dec 06 2011 tmb <tmb> 0.91.10-6.mga2
+ Revision: 177532
- submit to core/release

* Sat Oct 08 2011 tv <tv> 0.91.10-5.mga2
+ Revision: 153113
- rebuild for xserver-1.11

* Fri Mar 04 2011 tv <tv> 0.91.10-4.mga1
+ Revision: 64388
- rebuild for new xserver-1.10

* Fri Feb 11 2011 tmb <tmb> 0.91.10-3.mga1
+ Revision: 50189
- imported package x11-driver-video-ast

